mika mika-laptop sudo aptitude install tree Чтение списков пакетов Гот

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
mika@mika-laptop:~$ sudo aptitude install tree
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Reading extended state information
Initializing package states... Готово
Writing extended state information... Готово
The following packages are BROKEN:
skype
The following NEW packages will be installed:
tree
0 packages upgraded, 1 newly installed, 0 to remove and 94 not upgraded.
Need to get 30,1kB of archives. After unpacking 98,3kB will be used.
The following packages have unmet dependencies:
skype: Зависит: libqt4-core (>= 4.2.1) but it is not installable
Зависит: libqt4-gui (>= 4.2.1) but it is not installable
The following actions will resolve these dependencies:
Remove the following packages:
skype
Score is 121
Accept this solution? [Y/n/q/?]